
/* ****************** 1칸 레이아웃  ****************** */

.layout_400511_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_400511_ > div:after {content:''; display:block; clear:both;}
.layout_400511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_400511_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400541_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_400541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400541_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400541_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_400541_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_400541_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_400541_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_400561_ [class^="txtAni"] .empty {width:.8vw;}
.text_400561_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_400561_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_400561_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_400561_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_400561_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_400561_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_400521_ {font-size:0;}
.title_400521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_400521_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_400521_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_400521_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_400521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_400521_.style_top p {padding-top:10px;}
.title_400521_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_400521_.style_right p {padding-right:14px;}
.title_400521_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_400521_.style_bottom p {padding-bottom:12px;}
.title_400521_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_400521_.style_left p {padding-left:14px;}
.title_400521_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_400521_.style_circle1 p {padding-left:20px;}
.title_400521_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_400521_.style_circle2 p {padding-left:20px;}
.title_400521_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_400521_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_400521_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_400531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400531_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400531_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_400531_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_400531_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_400531_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400571_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_400571_ > div:after {content:''; display:block; clear:both;}
.layout_400571_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_400571_ > div > .container_1:hover  .title_400601_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_400571_{width:90%;}
}

@media (max-width:1300px){
  .layout_400571_{width:95%;}
}

@media \0screen{
	.layout_400571_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400601_ {font-size:0;}
.title_400601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400601_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400601_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400601_.style_top p {padding-top:10px;}
.title_400601_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400601_.style_right p {padding-right:14px;}
.title_400601_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400601_.style_bottom p {padding-bottom:12px;}
.title_400601_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400601_.style_left p {padding-left:14px;}
.title_400601_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400601_.style_circle1 p {padding-left:20px;}
.title_400601_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400601_.style_circle2 p {padding-left:20px;}
.title_400601_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400601_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400601_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400591_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400591_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400591_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400591_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400591_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400591_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400591_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_413511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
 
  @media (max-width:767px){
.textarea_413511_ p {padding:0 20px;}
.textarea_413511_ p br{display:none;}

}

/* ****************** 공백  ****************** */
      
.empty_line_413571_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_413571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413571_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_413571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_413571_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_413571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_413571_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400611_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_400611_ ul{border:1px solid #ddd;}
.empty_400611_ ul:after{content:''; display:block; clear:both;}
.empty_400611_ li{float:left; border-right:1px solid #ddd; width:20%; text-align:center; position:relative;}
  .empty_400611_ li text{size:13px;}
.empty_400611_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/ajoonghos/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_400611_ li:nth-child(5n){border-right:0;}
.empty_400611_ li:nth-child(5n):after{display:none;}
.empty_400611_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:40px auto 15px; transition:all 0.3s;}
.empty_400611_ li:nth-child(1) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20-11692533990.png") no-repeat left center #eff0f1;}
.empty_400611_ li:nth-child(2) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20-21692533990.png") no-repeat left center #eff0f1;}
.empty_400611_ li:nth-child(3) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20-31692533990.png") no-repeat left center #eff0f1;}
.empty_400611_ li:nth-child(4) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20-41692533990.png") no-repeat left center #eff0f1;}
.empty_400611_ li:nth-child(5) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20-51692533990.png") no-repeat left center #eff0f1;}
.empty_400611_ li:hover i{background-position:right center;}
.empty_400611_ li p{font-size:20px; color:#333; padding-bottom:30px;}

  @media (max-width:1023px){
  .empty_400611_ li{width:33.3333%;}
  .empty_400611_ li:nth-child(1){border-bottom:1px solid #ddd;}
  .empty_400611_ li:nth-child(2){border-bottom:1px solid #ddd;}
  .empty_400611_ li:nth-child(3){border-bottom:1px solid #ddd;}
  .empty_400611_ li:nth-child(3n):after{display:none;}
  .empty_400611_ li:nth-child(5n){border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
  .empty_400611_ li p{font-size:18px; color:#333; padding-bottom:50px;}
}

  


@media (max-width:620px){
  .empty_400611_ li{width:50%;}
  .empty_400611_ li:nth-child(1),
  .empty_400611_ li:nth-child(2){border-right:1px solid #ddd;}
    .empty_400611_ li:nth-child(2n):after{display:none;}
    .empty_400611_ li:nth-child(3){border-bottom:1px solid #ddd;}
      .empty_400611_ li:nth-child(3n):after{display:block;}
  .empty_400611_ li:nth-child(4n):after{display:none;}
  .empty_400611_ li:nth-child(4n){border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
    .empty_400611_ li:nth-child(5){border-bottom:1px solid #ddd;}
    .empty_400611_ li:nth-child(5n):after{display:none;}
  .empty_400611_ li p{font-size:15px; color:#333; padding-bottom:40px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400581_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400581_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400581_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400581_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_400581_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400581_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_400621_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_400621_ > div { }
.layout_400621_ > div:after {content:''; display:block; clear:both;}
.layout_400621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_400621_ > div > .container_1 {width:40%; background:#1b9cb5;/*url("") no-repeat center;*/}
.layout_400621_ :hover  .title_400811_ p:after{width:100%; background:#333;}
.layout_400621_ > div > .container_2 {width:60%; padding-left:0; background:#f5f5f5;}


@media (max-width:850px){
  .layout_400621_ {width:95%;}
	.layout_400621_ > div > .container_1 { width:100%; }
	.layout_400621_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_400621_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400811_ {font-size:0;}
.title_400811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400811_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400811_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400811_.style_top p {padding-top:10px;}
.title_400811_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400811_.style_right p {padding-right:14px;}
.title_400811_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400811_.style_bottom p {padding-bottom:12px;}
.title_400811_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400811_.style_left p {padding-left:14px;}
.title_400811_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400811_.style_circle1 p {padding-left:20px;}
.title_400811_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400811_.style_circle2 p {padding-left:20px;}
.title_400811_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400811_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400811_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400831_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400831_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400831_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400831_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400831_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400831_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_400731_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_400731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400731_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_400731_ {display:block; width:100%; height:200px; line-height:200px;}
    [id^=div_user_list] .empty_line_400731_:before {content:'공백 : 200px';}
}
  
@media (max-width:767px){
    .empty_line_400731_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_400731_:before {content:'공백 : 20px';}
}  

/* ****************** 이미지  ****************** */

.img_400761_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_400761_ * {box-sizing:border-box;}
.img_400761_ a {display:block; text-decoration:none;}
.img_400761_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_400761_ img {width:50px;}
}

/* ****************** 공백  ****************** */

.empty_line_400691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_400691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400691_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_400691_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_400691_:before {content:'공백 : 15px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_400741_ {font-size:0;}
.title_400741_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
  .title_400741_ p b {color:#eed719;}
  
    @media (max-width:1023px){
    .title_400741_ p {font-size:15px;  font-weight:300px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_400721_ {font-size:0;}
.title_400721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; line-height:1.4em; opacity:0.7;}
.title_400721_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_400721_.style_top p {padding-top:10px;}
.title_400721_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_400721_.style_right p {padding-right:14px;}
.title_400721_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_400721_.style_bottom p {padding-bottom:12px;}
.title_400721_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_400721_.style_left p {padding-left:14px;}
.title_400721_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_400721_.style_circle1 p {padding-left:20px;}
.title_400721_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_400721_.style_circle2 p {padding-left:20px;}
.title_400721_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_400801_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_400801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400801_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_400801_ {display:block; width:100%; height:200px; line-height:200px;}
    [id^=div_user_list] .empty_line_400801_:before {content:'공백 : 200px';}
}
  
@media (max-width:767px){
    .empty_line_400801_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_400801_:before {content:'공백 : 20px';}
}  

/* ****************** 공백  ****************** */
      
.empty_line_400841_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_400841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400841_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400841_ {height:71px; line-height:71px;}
	[id^=div_user_list] .empty_line_400841_:before {content:'공백: 71px';}
}

 @media \0screen{
	.empty_line_400841_ {height:71px; line-height:71px;}
	[id^=div_user_list] .empty_line_400841_:before {content:'공백: 71px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400641_,
.empty_400641_ *{padding:0; margin:0; list-style:none;}

.empty_400641_{margin:52px 7%;background:#fff;}
.empty_400641_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_400641_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_400641_ li:nth-child(2n-1) span{background:#1478a0}
.empty_400641_ li:nth-child(2n) span{background:#26b4b1}

@media (max-width:850px){
  .empty_400641_{margin:5%;}
  .empty_400641_ li{padding:18px 10px 18px 75px; word-break:keep-all; font-size:15px;}
  .empty_400641_ li span{font-size:20px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400881_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_400881_ > div:after {content:''; display:block; clear:both;}
.layout_400881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_400881_ > div > .container_1:hover  .title_400921_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_400881_{width:90%;}
}

@media (max-width:1300px){
  .layout_400881_{width:95%;}
}

@media \0screen{
	.layout_400881_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400931_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400931_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400931_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400931_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_400931_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400931_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400921_ {font-size:0;}
.title_400921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400921_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400921_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400921_.style_top p {padding-top:10px;}
.title_400921_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400921_.style_right p {padding-right:14px;}
.title_400921_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400921_.style_bottom p {padding-bottom:12px;}
.title_400921_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400921_.style_left p {padding-left:14px;}
.title_400921_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400921_.style_circle1 p {padding-left:20px;}
.title_400921_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400921_.style_circle2 p {padding-left:20px;}
.title_400921_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400921_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400921_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400941_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400941_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400941_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400941_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400941_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400941_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400941_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400871_,
.empty_400871_ *{padding:0; margin:0; list-style:none;}

.empty_400871_{margin:;background:#fff;}
.empty_400871_ li{font-size:18px; color:#000; padding:25px 0; padding-left:65px; position:relative; border-bottom:1px solid #ddd; font-weight:300;}
.empty_400871_ li:hover{background:#f7fdff;}
.empty_400871_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_400871_ li span{display:block; width:4px; height:4px; font-size:0px; background:#4b9ad2; border-radius:50%; position:absolute; top:50%; left:40px; margin-top:-2px;}
  .empty_400871_ li txt {color:#a655e3;}  
.empty_400871_ li:nth-child(2n-1) span{background:#4b9ad2}
.empty_400871_ li:nth-child(2n) span{background:#b2c84b }
  .empty_400871_ li:last-child {border-bottom:5px solid #397db2; }

@media (max-width:850px){
  .empty_400871_{margin:1%;}
  .empty_400871_ li{padding:18px 20px 18px 45px; word-break:keep-all; font-size:15px;}
  .empty_400871_ li span{left:25px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400951_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_400951_ > div:after {content:''; display:block; clear:both;}
.layout_400951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_400951_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400971_wrap *{padding:0; margin:0;}
.empty_400971_wrap{position:relative;}
.empty_400971_{height:300px; position:relative; overflow:hidden;}
.empty_400971_:before{content:''; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20img1692534607.png") no-repeat center; background-size:cover; position:absolute; top:0; left:0; right:0; transform:scale(1); transition:all .4s;}
.empty_400971_:hover:before{transform:scale(1.05);}
.empty_400971_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.2); position:absolute; top:0; left:0; right:0; transition:all .4s;}
.empty_400971_:hover:after{background:rgba(0,0,0,0);}
.empty_400971_ p{text-align:center; font-size:30px; color:#fff; position:absolute; top:50%; left:0; right:0; z-index:10; transform:translateY(-50%); transition:all .4s;}
.empty_400971_:hover p{text-shadow:1px 2px 10px rgba(0,0,0,.8);}
.empty_400971_ p b{margin-right:10px;}
  
@media (max-width:1200px){
  .empty_400971_ {height:380px;}
  .empty_400971_ p{font-size:23px;}
}   
  
@media (max-width:1023px){
  .empty_400971_ {height:230px;}
  .empty_400971_ p{font-size:20px;}
}  
  
@media (max-width:767px){
  .empty_400971_ {height:200px;}
  .empty_400971_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_400851_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_400851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400851_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400851_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_400851_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_400851_ {height:40px;}
}
 @media \0screen{
	.empty_line_400851_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_400851_:before {content:'공백: 300px';}
}
